 .u-section-1 {
  background-image: url("images/eco-tips.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 235px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 177px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 130px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 77px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1414px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 881px 0 0;
}

.u-section-2 .u-image-1 {
  width: 259px;
  height: 121px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -121px 0 0 270px;
}

.u-section-2 .u-text-3 {
  margin: 27px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 13px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 870px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 681px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 70px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 670px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 461px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 281px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3259px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 81px;
  }

  .u-section-2 .u-image-1 {
    width: 294px;
    height: 135px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 35px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: auto;
  }
}